Subject: [102attendees] [Reminder] Recycling your Badge @ registration desk

From: Daniel Migault <[email-masked]>
Date: Fri, 20 Jul 2018 09:57:13 -0400

This is a kind reminder that "Recylce Badges Here" boxes at the
registration desk are recycling plastic pockets and lanyard. Please remove
your card from the plastic pocket ;-) whenever possible!

I would also like to thank AMS for handling this initiative!

Yours,
Daniel

On Thu, Jul 19, 2018 at 2:11 PM, Daniel Migault <[email-masked]
> wrote:

> Hi,
>
> As mentioned in the IETF plenary, AMS has set up a "Recycle Badges Here"
> container at the registration desk. I would like that many of us return
> their badge before leaving the IETF!
>
> Please remove your names card!
>
> I would like to thank AMS for handling this initiative.
>
> Yours,
> Daniel
>
>
>